<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_agent_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,401},{95,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{95,71}}</string>
                <key>sourceSize</key>
                <string>{95,71}</string>
            </dict>
            <key>btn_agent_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,401},{91,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{91,67}}</string>
                <key>sourceSize</key>
                <string>{95,71}</string>
            </dict>
            <key>btn_main_setting_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{226,334},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_main_setting_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,126},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{60,60}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_public_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,133},{71,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,71}}</string>
                <key>sourceSize</key>
                <string>{71,71}</string>
            </dict>
            <key>btn_public_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,130},{69,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{69,69}}</string>
                <key>sourceSize</key>
                <string>{71,71}</string>
            </dict>
            <key>btn_share_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,337},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_share_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,64},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{60,60}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_suggest1.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,136},{94,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,71}}</string>
                <key>sourceSize</key>
                <string>{94,71}</string>
            </dict>
            <key>btn_suggest2.png</key>
            <dict>
                <key>frame</key>
                <string>{{225,401},{90,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,67}}</string>
                <key>sourceSize</key>
                <string>{94,71}</string>
            </dict>
            <key>button_activt_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{249,2},{125,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,63}}</string>
                <key>sourceSize</key>
                <string>{125,63}</string>
            </dict>
            <key>button_activt_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{377,2},{119,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{119,61}}</string>
                <key>sourceSize</key>
                <string>{125,63}</string>
            </dict>
            <key>button_add_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,147},{22,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,22}}</string>
                <key>sourceSize</key>
                <string>{22,22}</string>
            </dict>
            <key>button_add_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{416,123},{22,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,22}}</string>
                <key>sourceSize</key>
                <string>{22,22}</string>
            </dict>
            <key>button_mail_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,337},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>button_mail_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,2},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{60,60}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>button_record_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{54,2},{132,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,63}}</string>
                <key>sourceSize</key>
                <string>{132,63}</string>
            </dict>
            <key>button_record_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,206},{126,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{126,61}}</string>
                <key>sourceSize</key>
                <string>{132,63}</string>
            </dict>
            <key>button_rules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,209},{126,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,69}}</string>
                <key>sourceSize</key>
                <string>{126,69}</string>
            </dict>
            <key>button_rules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,129},{120,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{120,67}}</string>
                <key>sourceSize</key>
                <string>{126,69}</string>
            </dict>
            <key>button_store_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,2},{129,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,63}}</string>
                <key>sourceSize</key>
                <string>{129,63}</string>
            </dict>
            <key>button_store_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,201},{123,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{123,61}}</string>
                <key>sourceSize</key>
                <string>{129,63}</string>
            </dict>
            <key>button_task_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{184,2},{126,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,63}}</string>
                <key>sourceSize</key>
                <string>{126,63}</string>
            </dict>
            <key>button_task_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{314,2},{120,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{120,61}}</string>
                <key>sourceSize</key>
                <string>{126,63}</string>
            </dict>
            <key>img_dating_xinhua_logo.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{50,213}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,213}}</string>
                <key>sourceSize</key>
                <string>{50,213}</string>
            </dict>
            <key>img_dating_xinhua_logo2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,217},{48,203}}</string>
                <key>offset</key>
                <string>{0,5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{48,203}}</string>
                <key>sourceSize</key>
                <string>{50,213}</string>
            </dict>
            <key>img_head_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,422},{79,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,79}}</string>
                <key>sourceSize</key>
                <string>{79,79}</string>
            </dict>
            <key>text_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,217},{182,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,44}}</string>
                <key>sourceSize</key>
                <string>{182,44}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>hallscene.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f30c65a3cea166d611fe02aa44898399:1/1$</string>
            <key>textureFileName</key>
            <string>hallscene.png</string>
        </dict>
    </dict>
</plist>
